@import url('//fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,400;1,500;1,700;1,800');

body {
  font-family: 'Poppins', sans-serif;
}


.container {
  padding: 0;
}


/* ALERTS */
.message {
  background-color: rgba(250, 250, 250, 0.5);
  padding: 10px;
  font-size: 1.5rem;
  top: 250px;
  position: fixed;
  right: 16px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.message .close {
  font-size: 1.5rem;
}

.message.success {
  background-color: rgba(143, 247, 143, 0.81);
}
.message.warning {
  background-color: rgba(247, 234, 143, 0.9);
}
.message.error {
  background-color: rgba(255, 0, 0, 0.9);
  color: white;
}

.hidden {
  display: none;
}


/* aside {
  width: 30%;
  background-image: url('../img/presenter.jpg');
  background-size: cover;
  background-position: center;
  padding: 0;
  color: white;

} */

header {
  background-color: #013A6B;
  background-image: -webkit-linear-gradient(-45deg, #EDEDEE 50%, #EC670E 50%);
  padding: 10px;
  display: flex;
  justify-content: space-around;
}

header img {
  max-width: 20%;
}

main {
  width: 100%;
  padding: 30px;
}

@media (max-width: 1198px){
  .message {
    right: 8px;
    top: 200px;
    padding: 20px;
    font-size: 1.2rem;
    max-width: 90%;
  }
}

@media (max-width: 768px){
  main {
    /* width: 60%; */
    width: 100%;
    padding: 20px;
  }

  header {
    padding: 10px;
  }

  header img {
    max-width: 35%;
  }

  .message {
    right: 8px;
    top: 130px;
    padding: 10px;
    font-size: 1rem;
    max-width: 90%;
  }
}

.input {margin-bottom: 20px;}

.input input {height: 39px;}

label {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 7px;
  font-size: 14px;
}

input.form-control, .select2-container--default .select2-selection--single {
  border: 1px solid #ebebeb;
}


/* ASSITANT LIST */
table {
  font-size: 1.3rem;
}

table th {font-weight: bold;}

table tfoot tr {border-top: 1px solid #e5e5e5;}

ul.color-dot-list li span.number {
  font-weight: normal;
  text-align: right;
}

.color-dot {
  background-color: gray;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  vertical-align: middle;
}

.color-dot.dot-pink { background-color: rgb(237,57,124); }
.color-dot.dot-yellow { background-color: rgb(230,225,40); }
.color-dot.dot-green { background-color: rgb(140,234,162); }
.color-dot.dot-blue { background-color: rgb(100,105,245); }
.color-dot.dot-lightblue { background-color: rgb(57,196,237); }
.color-dot.dot-purple { background-color: rgb(174,49,170); }


.pink-text { color: rgb(237,57,124); }
.yellow-text { color: rgb(178, 185, 62); }
.green-text { color: rgb(0, 179, 42); }
.blue-text { color: rgb(100,105,245); }
.lightblue-text { color: rgb(57,196,237); }
.purple-text { color: rgb(174,49,170); }


/* SELECT2 */
/* .select2-container--default .select2-selection--single {
  padding: .28rem .75rem;
}

.select2-container .select2-selection--single {
  height: auto;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 0;
  padding-right: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px;
} */


/* iCHECK */
.icheckbox_flat-orange, .iradio_flat-orange {
  margin-right: 10px;
}


.checkbox label{
  font-weight: normal;
}

label a {
  text-decoration: none;
  color: #EC670E;
}

label a:hover {
  text-decoration: underline;
  color: #EC670E;
}

.radio label {
  display: block;
  cursor: pointer;
}

footer {
  background-color: #EC670E;
  color: white;
  padding: 20px;
  text-align: center;
}

/* GRAPHS */

.graph {
  max-width: 700px;
  margin: 10px auto 50px auto;
}
